CREATE PROCEDURE [dbo].[spGetCommentPage]
	@commentpage_parent_page varchar(100)
AS
BEGIN
	SELECT commentpage_parent_page, commentpage_comments_enabled, commentpage_pageID
	FROM tblCommentPages
	WHERE commentpage_parent_page = @commentpage_parent_page
END